* {box-sizing: border-box;}
.agriculuture-1 {float: left; width: 70%; margin-right:5%;}
.agriculuture-2 {float: left; width: 25%;}

.row:after {content: ""; display: table; clear: both;}
.icon-float {float:left; margin-right:20px;}

.seventy-one-box {width:294px; height:170px; border:1px solid #968F8F; float:left; margin-right:20px;}
.seventys-one-box {width:100%; height:150px; border:1px solid #968F8F; float:left; margin-right:20px;}
.twenty-nine-box {width:294px; height:170px; border:1px solid #968F8F; float:left;}
.eighty-box {width:294px; height:170px; border:1px solid #968F8F; float:left; margin-right:20px;}
.background-inner-img {background-image:url(../images/divisions/background-%25.jpg); background-repeat:no-repeat; height:80px; position:relative; text-align:center;}
.background-inner-img1 {background-image:url(../images/divisions/background-%25.jpg);  height:80px; position:relative; text-align:center;}
.number-position {font-size:36px; color:#1E366C; font-weight:bold; position:absolute; top:23px; left:126px;}
.number-positions {font-size:36px; color:#1E366C; font-weight:bold; position:absolute; top:23px; left:361px;}
.text-box {padding:10px; text-align:center; font-weight:400; font-size:18px; color:#707070;}
.text-box span { font-weight:400; font-size:15px; color:#707070;}

.general-heading {font-size:20px; color:#1E366C; margin-bottom:1em;}
.green-intro {font-size:20px; color:#41AD49; font-weight:400; margin-bottom:1em;}
.green-heading {font-size:22px; color:#41AD49; font-weight:500; /*margin-bottom:1em;*/}
.name-tag {font-size:20px; color:#41AD49;}


.agriculture-2column {width: 48%; display: inline-block; vertical-align: top; background-color:#fff; padding-left:10px; padding-right: 10px; padding-bottom: 20px; margin-right:1%; height: 645px; box-sizing:border-box;}
.water-2column {width: 48%; display: inline-block; vertical-align: top; background-color:#fff; padding:20px; margin-right:1%; height: 420px; box-sizing:border-box;}

.thinlinegrey {border-bottom:1px solid #707070;}
.background-white {background-color:#fff; padding:15px;}


.water-box-one {float:left; width:50%;}
.water-box-two {float:right; width:50%;}
.water-img-box {text-align:center; margin-top:50px;}

.chemical-1 {float: left; width: 44%; margin-right:5%}
.chemical-2 {float: left; width: 50%;}
.chemical-2-inner-one {float:left; width:48%; margin-right:4%}
.chemical-2-inner-two {float:right; width:48%;}

.wrapper-percentage {display: block; position: relative; width: 100%;/* padding: 10px 0 30px 0;*/}
.wrapper-prospects {display: block; position: relative; width: 100%; padding: 10px 0 30px 0;}

/*RESETS*/
.no-margin{margin: 0!important;}
.no-marginT{margin-top: 0!important;}
.no-marginB{margin-bottom: 0!important;}
.no-marginL{margin-left: 0!important;}
.no-marginR{margin-right: 0!important;}

.no-padding{padding: 0!important;}
.no-paddingT{padding-top: 0!important;}
.no-paddingB{padding-bottom: 0!important;}
.no-paddingL{padding-left: 0!important;}
.no-paddingR{padding-right: 0!important;}
.no-paddingB5{padding-bottom: 5px!important;}
.no-paddingT5{padding-top: 5px!important;}

.padding-30{padding: 30px;}
.padding-40{padding: 40px 20px;}
.padding-50{padding: 50px 0px;}
.padding-30L{padding-left: 30px!important;}
.padding-30R{padding-right: 30px!important;}
.padding-30T{padding-top: 30px!important;}
.padding-30B{padding-bottom: 30px!important;}

.padding-20{padding: 20px!important;}
.padding-20L{padding-left: 20px!important;}
.padding-20R{padding-right: 20px!important;}
.padding-20T{padding-top: 20px!important;}
.padding-20B{padding-bottom: 20px!important;}

.padding-5T{padding-top: 5px!important;}

.padding-15{padding: 15px!important;}
.padding-15L{padding-left: 15px!important;}
.padding-15R{padding-right: 15px!important;}
.padding-15T{padding-top: 15px!important;}
.padding-15B{padding-bottom: 15px!important;}

.margin-30{margin: 30px!important;}
.margin-30L{margin-left: 30px!important;}
.margin-30R{margin-right: 30px!important;}
.margin-15T{margin-top: 15px!important;}
.margin-30T{margin-top: 30px!important;}
.margin-30B{margin-bottom: 30px!important;}

.margin-35{margin: 35px!important;}
.margin-35L{margin-left: 35px!important;}
.margin-35R{margin-right: 35px!important;}
.margin-35T{margin-top: 35px!important;}
.margin-35B{margin-bottom: 35px!important;}

.margin-55{margin: 55px!important;}
.margin-55L{margin-left: 55px!important;}
.margin-55R{margin-right: 55px!important;}
.margin-55T{margin-top: 55px!important;}
.margin-55B{margin-bottom: 55px!important;}

.margin-36T{margin-top: 36px!important;}

.margin-20{margin: 20px!important;}
.margin-20L{margin-left: 20px!important;}
.margin-20R{margin-right: 20px!important;}
.margin-20T{margin-top: 20px!important;}
.margin-20B{margin-bottom: 20px!important;}

.margin-25{margin: 25px!important;}
.margin-25L{margin-left: 25px!important;}
.margin-25R{margin-right: 25px!important;}
.margin-25T{margin-top: 25px!important;}
.margin-25B{margin-bottom: 25px!important;}

.margin-15{margin: 15px!important;}
.margin-15L{margin-left: 15px!important;}
.margin-15R{margin-right: 15px!important;}
.margin-15T{margin-top: 15px!important;}
.margin-15B{margin-bottom: 15px!important;}

.margin-5B{margin-bottom:5px!important;}


@media screen and (max-width: 1141px) {
.agriculuture-1 {float:none; width: 100%; margin-right:0%;}
.agriculuture-2 {float:none; width: 100%; margin-bottom: 30px; margin-top: 10px;}	
#padding-display {padding:0px}

.chemical-1 {float: none; width: 100%; margin-right:0%}
.chemical-2 {float: none; width: 100%;}

.chemical-2-inner-one {float:left; width:40%; margin-right:0%}
.chemical-2-inner-two {float:left; width:40%;}
}


@media screen and (max-width: 980px) {
.agriculture-2column {width: 100%; display: inline-block; vertical-align: top; background-color:#fff; padding:20px; margin-right:1%; min-height:200px; box-sizing:border-box;}

.chemical-2-inner-one {float:none; width:100%; margin-right:0%}
.chemical-2-inner-two {float:none; width:100%;}

.water-2column {width: 100%; display: inline-block; vertical-align: top; background-color:#fff; padding:20px; margin-right:1%; min-height:auto; box-sizing:border-box;}
	
	.seventys-one-box { margin-bottom: 15px;}
	
}


@media screen and (max-width: 680px) {
.seventy-one-box {width:100%; height:170px; border:1px solid #968F8F; float:none; margin-right:0px; margin-bottom:20px;}
.twenty-nine-box {width:100%; height:170px; border:1px solid #968F8F; float:none;}
.background-inner-img {background-image:url(../images/divisions/background-%25.jpg); background-repeat:repeat; height:80px; position:relative; text-align:center;}
.number-position {font-size: 36px; color: #1E366C; font-weight: bold; position: relative; top: 15px; left: auto; text-align: center; display: block;}

.water-box-one {float:left; width:100%;}
.water-box-two {float:right; width:100%;}
	.seventys-one-box { height: auto;}
	.number-positions { left: 150px;}
}